[Category]
Name=8 Bit MCU
Description=8 Bit MCU Chip Information

[Chip]
;Count: counter of index, it should be max(index)+1
Count=6

;Format: Chip#-Key = Value
;#: index -> a unique number
;Key: key name -> 'Name', 'Profile', 'Available'
;Chip#-Name: chip name
;Chip#-Profile: profile
;Chip#-Available: is available for usage, 0 is false, none-zero is true

Chip0-Name=SN8F22521B
Chip0-Profile=SN8F22521B.ini
Chip0-Description=SN8F22521B\nProgram Memory:10K-Flash\nRAM (8bit):512\nStack:8\nIO:12\nTimer:4\nPWM Buzzer:2\nSIO:1\nInterrupt Int/Ext:7/2\n
Chip0-Available=1
Chip0-IncFile=.\Inc\SN8F22521B.inc
Chip0-SymbolFile=.\SymbolFile\SN8F22521B.aes

Chip1-Name=SN8F2253B
Chip1-Profile=SN8F2253B.ini
Chip1-Description=SN8F2253B\nProgram Memory:10K-Flash\nRAM (8bit):512\nStack:8\nIO:16\nTimer:4\nPWM Buzzer:2\nSIO:1\nInterrupt Int/Ext:7/2\n
Chip1-Available=1
Chip1-IncFile=.\Inc\SN8F2253B.inc
Chip1-SymbolFile=.\SymbolFile\SN8F2253B.aes

Chip2-Name=SN8F2255B
Chip2-Profile=SN8F2255B.ini
Chip2-Description=SN8F2255B\nProgram Memory:10K-Flash\nRAM (8bit):512\nStack:8\nIO:24\nTimer:4\nPWM Buzzer:2\nSIO:1\nInterrupt Int/Ext:7/2\n
Chip2-Available=1
Chip2-IncFile=.\Inc\SN8F2255B.inc
Chip2-SymbolFile=.\SymbolFile\SN8F2255B.aes

Chip3-Name=SN8F2251B
Chip3-Profile=SN8F2251B.ini
Chip3-Description=SN8F2251B\nProgram Memory:10K-Flash\nRAM (8bit):512\nStack:8\nIO:8 \nTimer:4\nSIO:1\nInterrupt Int/Ext:7/0\n
Chip3-Available=1
Chip3-IncFile=.\Inc\SN8F2251B.inc
Chip3-SymbolFile=.\SymbolFile\SN8F2251B.aes

Chip4-Name=SN8F22531B
Chip4-Profile=SN8F22531B.ini
Chip4-Description=SN8F22531B\nProgram Memory:10K-Flash\nRAM (8bit):512\nStack:8\nIO:16\nTimer:4\nPWM Buzzer:2\nSIO:1\nInterrupt Int/Ext:7/2\n
Chip4-Available=1
Chip4-IncFile=.\Inc\SN8F22531B.inc
Chip4-SymbolFile=.\SymbolFile\SN8F22531B.aes

Chip5-Name=SN8F22511B
Chip5-Profile=SN8F22511B.ini
Chip5-Description=SN8F22511B\nProgram Memory:10K-Flash\nRAM (8bit):512\nStack:8\nIO:8 \nTimer:4\nSIO:1\nInterrupt Int/Ext:7/1\n
Chip5-Available=1
Chip5-IncFile=.\Inc\SN8F22511B.inc
Chip5-SymbolFile=.\SymbolFile\SN8F22511B.aes